ISCS#FEP - Bug #2721

003.1000 PowerCurvel 00000000

11/21/2022 09:15 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/21/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 11/25/2022 06:44 PM - zhixue wei

- Status changed from New to In Progress

#2 - 11/30/2022 01:34 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
